
.callout-content {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1.1em !important;
    font: inherit;
    /* font-weight: bold; */
    vertical-align: middle;
}

div.callout-title {
    font-size: 1.2em !important;
}

/* Use verlag with a light but not too light weight */
* {
    font-family: "Verlag", sans-serif !important;
    font-weight: 500 !important;
}

/* Increase text size for p */
p {
    font-size: 1.1em !important;
}
/* Increase font-weight for h2 */
h2 {
    font-weight: 600 !important;
}

/* Increase font-weight for bold h2 */
h2 strong {
    font-weight: 900 !important;
}

p.quarto-title-affiliation {
    font-size: 0.8em !important;
}

.reveal .quarto-title-block .quarto-title-authors .quarto-title-author .quarto-title-author-email {
  margin-top: 0px;
  margin-bottom: .4em;
  font-size: .8em;
}

.left-right {
  display: flex;
  justify-content: space-between;
}

.reveal a {
  color: #42bdae !important; /* White */
  text-decoration: underline !important;
}

/* Optional: Change color on hover */
.reveal a:hover {
  color: #cccccc !important; /* Light gray */
}

@keyframes colorChange {
  0%   { color: #1f4a7d; }
  100% { color: #ffffff; }
}
.auto-color-transition {
  animation: colorChange 1s infinite alternate;
}

.hue-shades {
  display: flex;
  width: auto;
  font-size: 0.75rem;
  margin-bottom: 0.2em;
}

.hue-shades .color {
  width: 50px;
  height: 50px;
  margin: 0;
  padding: 0;
  margin-bottom: 0.2em;
}

/* class for text aligned at bottom */
.legend-text-bottom-right {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 0.8em;
  text-align: right; 
}

.legend-text-bottom-center {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 0.8em;
  text-align: center; 
}

.centered-fig {
  display: flex !important; 
  justify-content: center !important; 
  align-items: center !important; 
  height: 75% !important;
}